<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Concert+One&family=Permanent+Marker&family=Zen+Tokyo+Zoo&display=swap"
          rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Varela+Round&display=swap" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="reset.css">
</head>
<body class="my-container">
<div class="modal-container"></div>
<div class="my-nav-container">
    <div class="my-nav">
        <a href="#" class="logo">Doctor JS</a>
        <button id="log-in" class="my-btn active-btn" data-bs-toggle="modal" data-bs-target="#login-modal">LOG IN
        </button>
        <button id="log-out" class="my-btn">LOG OUT</button>
    </div>
</div>

<div class="filters">

    <select name="urgency" class="form-select urgency-select" aria-label="Default select example">
        <option selected disabled>Urgency</option>
        <option value="showAll">show all</option>
        <option value="High">high</option>
        <option value="Normal">normal</option>
        <option value="Low">low</option>
    </select>
    <form autocomplete="off">
        <div class="autocomplete">
            <input name="description" class="search-string" id="myTitle" type="text" placeholder="Enter smth...">
<!--            <button class="search-btn">Search</button>-->
        </div>
    </form>
    <select name='doctor' class="form-select doctor-select" aria-label="Default select example">
        <option selected disabled>Doctors</option>
        <option value="showAll">show all</option>
        <option value="Cardiologist">Cardiologist</option>
        <option value="Therapist">Therapist</option>
        <option value="Dentist">Dentist</option>
    </select>
    <!--    </div>-->
</div>


<div class="img-container">
    <img id="img" alt="sorry, some error" class="bg-img" src="img/mvacpatch.png">
    <p id="msg" class="my-message">No items have been added</p>
    <button id="add-btn" class="my-btn add-btn" data-bs-toggle="modal" data-bs-target="#card-modal">ADD CARD</button>
</div>

<div class="card-list"></div>

<script type="module" src="dist/bundle.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
        crossorigin="anonymous"></script>
</body>

</html>